package com.jianshui.invoice.domain.dto;

/**
 * 发票专用章图片生成
 */
public class CreateESealDTO {

    private String NSRSBH;
    private String NSRMC;
    private String FPZYZHPHM;
    private String FPZYZSXBM;

    public void setNSRSBH(String NSRSBH) {
        this.NSRSBH = NSRSBH;
    }

    public String getNSRSBH() {
        return NSRSBH;
    }

    public void setNSRMC(String NSRMC) {
        this.NSRMC = NSRMC;
    }

    public String getNSRMC() {
        return NSRMC;
    }

    public void setFPZYZHPHM(String FPZYZHPHM) {
        this.FPZYZHPHM = FPZYZHPHM;
    }

    public String getFPZYZHPHM() {
        return FPZYZHPHM;
    }

    public void setFPZYZSXBM(String FPZYZSXBM) {
        this.FPZYZSXBM = FPZYZSXBM;
    }

    public String getFPZYZSXBM() {
        return FPZYZSXBM;
    }

}